Subject: Ticket Assigned - Wrong item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 23:37:36 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Good evening,

I have ordered before online baby bouncer but i have received a different item! It's not even bouncer!

My order number: #4663927824

And see below what i have received.

>>

I have just opened it because I wasn't in country.
Please check how come they are sending me a different item.
I'll be waiting for your reply.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4742968